<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:angle="180"
        android:endColor="@color/text_color_brand"
        android:startColor="@color/text_color_auxiliary1" />

    <corners android:radius="50dp" />
</shape>